linux-ti-omap4: 3.0.0-1210.22 -proposed tracker

Bug #993169 reported by Brad Figg on 2012-05-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-1210.22 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. May 2012 10:16 UTC
kernel-stable-Certification-testing-end:Wednesday, 02. May 2012 10:31 UTC
kernel-stable-Prepare-package-end:Wednesday, 16. May 2012 17:46 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 16. May 2012 17:46 UTC
kernel-stable-Promote-to-proposed-end:Monday, 21. May 2012 15:01 UTC
kernel-stable-Verification-testing-start:Monday, 21. May 2012 16:16 UTC
kernel-stable-Security-signoff-start:Monday, 21. May 2012 17:30 UTC
kernel-stable-Verification-testing-end:Monday, 21. May 2012 17:30 UTC
kernel-stable-Regression-testing-start:Monday, 21. May 2012 17:30 UTC
kernel-stable-Security-signoff-end:Monday, 21. May 2012 21:16 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 29. May 2012 21:15 UTC
kernel-stable-Regression-testing-end:Tuesday, 29. May 2012 21:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 31. May 2012 04:17 UTC
kernel-stable-Promote-to-updates-end:Thursday, 31. May 2012 04:17 UTC

CVE References

This tracking bug was opened to be worked from linux-3.0.0-20.34 update (bug 992497)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-05-02
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1210.22 -proposed tracker
Herton R. Krzesinski (herton) wrote :

I'm waiting on previous update to linux-ti-omap4 to complete (bug 985999), before proceed on uploading this update.

description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-05-21
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-05-21
description: updated
Brad Figg (brad-figg) on 2012-05-21
description: updated
Brad Figg (brad-figg) on 2012-05-21
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-05-21
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-05-29
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.5 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1210.22

---------------
linux-ti-omap4 (3.0.0-1210.22) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #993169

  [ Paolo Pisati ]

  * rebased on 3.0.0-20.34

  [ Ubuntu: 3.0.0-20.34 ]

  * Release Tracking Bug
    - LP: #992497
  * linux: add Build-Depends for libnewt-dev, to enable perf TUI support
    - LP: #981717
  * SAUCE: Bluetooth: btusb: Add vendor specific ID (0489 e042) for
    BCM20702A0
    - LP: #980965
  * [Config] Fix invalid linux-headers link
    - LP: #974403
  * Remove headers asm symlink entirely
    - LP: #974403
  * Revert "x86/ioapic: Add register level checks to detect bogus io-apic
    entries"
    - LP: #983326
  * drm/i915: Fixes distorted external screen image on HP 2730p
    - LP: #796030
  * x86 bpf_jit: fix a bug in emitting the 16-bit immediate operand of AND
    - LP: #983326
  * rose_dev: fix memcpy-bug in rose_set_mac_address
    - LP: #983326
  * net: usb: cdc_eem: fix mtu
    - LP: #983326
  * mtd: sst25l: initialize writebufsize
    - LP: #983326
  * mtd: block2mtd: initialize writebufsize
    - LP: #983326
  * mtd: lart: initialize writebufsize
    - LP: #983326
  * mtd: m25p80: set writebufsize
    - LP: #983326
  * ACPI: Do cpufreq clamping for throttling per package v2
    - LP: #983326
  * PNPACPI: Fix device ref leaking in acpi_pnp_match
    - LP: #983326
  * modpost: fix ALL_INIT_DATA_SECTIONS
    - LP: #983326
  * genirq: Adjust irq thread affinity on IRQ_SET_MASK_OK_NOCOPY return
    value
    - LP: #983326
  * tracing: Fix ftrace stack trace entries
    - LP: #983326
  * m68k/mac: Add missing platform check before registering platform
    devices
    - LP: #983326
  * mac80211: fix possible tid_rx->reorder_timer use after free
    - LP: #983326
  * drm: Validate requested virtual size against allocated fb size
    - LP: #983326
  * drm/radeon/kms: fix fans after resume
    - LP: #983326
  * drm/i915: no-lvds quirk on MSI DC500
    - LP: #983326
  * drm/i915: Sanitize BIOS debugging bits from PIPECONF
    - LP: #983326
  * drm/i915: Add lock on drm_helper_resume_force_mode
    - LP: #983326
  * drm/i915: quirk away broken OpRegion VBT
    - LP: #983326
  * kgdb,debug_core: pass the breakpoint struct instead of address and
    memory
    - LP: #983326
  * kgdbts: Fix kernel oops with CONFIG_DEBUG_RODATA
    - LP: #983326
  * kgdbts: (1 of 2) fix single step awareness to work correctly with SMP
    - LP: #983326
  * kgdbts: (2 of 2) fix single step awareness to work correctly with SMP
    - LP: #983326
  * x86,kgdb: Fix DEBUG_RODATA limitation using text_poke()
    - LP: #983326
  * mmc: atmel-mci: correct data timeout computation
    - LP: #983326
  * sysctl: fix write access to dmesg_restrict/kptr_restrict
    - LP: #983326
  * modpost: Fix modpost's license checking V3
    - LP: #983326
  * modpost: Fix modpost license checking of vmlinux.o
    - LP: #983326
  * x86/PCI: use host bridge _CRS info on MSI MS-7253
    - LP: #983326
  * x86/PCI: do not tie MSI MS-7253 use_crs quirk to BIOS version
    - LP: #983326
  * acer-wmi: No wifi rfkill on Sony machines
    - LP: #983326
  * sched/x86: Fix overflow in cyc2ns_offset
...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers